Sign in

Sequence: Create

POST https://{organization}.myguper.com/api/sender/sequence

Creates a new sequence with a stable slug and a display name.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Request body

Content-Type: application/json

{
    "slug": "welcome-flow",
    "name": "Welcome flow"
}

Responses

{ "ok": true }
Copied to clipboard